Bug 864125 - Review Request: opendyslexic-fonts - Font designed for dyslexics and high readability
Review Request: opendyslexic-fonts - Font designed for dyslexics and high rea...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 12:23 EDT by Tom "spot" Callaway
Modified: 2013-01-11 19:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-19 22:16:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2012-10-08 12:23:42 EDT
Spec URL: http://spot.fedorapeople.org/opendyslexic-fonts.spec
SRPM URL: http://spot.fedorapeople.org/opendyslexic-fonts-0.600-1.fc18.src.rpm
Description: OpenDyslexic is a new open sourced font created to increase readability for readers with dyslexia. The typefaces includes regular, bold, italic and bold-italic styles. It is being updated continually and improved based on input from dyslexic users.
Fedora Account System Username: spot
Comment 1 Paul Flo Williams 2012-10-09 07:01:33 EDT
Please remember to place fonts-sig on the InitialCC for this one, thank you.
Comment 2 Parag AN(पराग) 2012-10-09 10:05:26 EDT
Review:-

+ Koji scratch build for rawhide -> koji.fedoraproject.org/koji/taskinfo?taskID=4574139

+ rpmlint on rpms gave
opendyslexic-fonts.src: W: invalid-url Source0: opendyslexic-20121008git0c6748ab6b.tar.bz2
2 packages and 0 specfiles checked; 0 errors, 1 warnings.
==> This warning is ok as git snapshot is used.

+ License is packaged and is "Bitstream Vera and CC-BY"

+ Follows fonts packaging guidelines.

APPROVED.
Comment 3 Parag AN(पराग) 2012-12-11 00:07:57 EST
spot,
   Any updates here?
Comment 4 Tom "spot" Callaway 2012-12-11 11:50:17 EST
New Package SCM Request
=======================
Package Name: opendyslexic-fonts
Short Description: Fonts designed for dyslexics and high readibility
Owners: spot
Branches: f16 f17 f18
InitialCC: fonts-sig
Comment 5 Gwyn Ciesla 2012-12-11 11:53:51 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-12-11 16:06:02 EST
opendyslexic-fonts-0.600-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/opendyslexic-fonts-0.600-1.fc18
Comment 7 Fedora Update System 2012-12-11 16:06:13 EST
opendyslexic-fonts-0.600-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/opendyslexic-fonts-0.600-1.fc17
Comment 8 Fedora Update System 2012-12-11 16:06:42 EST
opendyslexic-fonts-0.600-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/opendyslexic-fonts-0.600-1.fc16
Comment 9 Fedora Update System 2012-12-11 18:27:36 EST
opendyslexic-fonts-0.600-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2012-12-19 22:16:51 EST
opendyslexic-fonts-0.600-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 11 Fedora Update System 2012-12-21 07:03:19 EST
opendyslexic-fonts-0.600-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 12 Fedora Update System 2013-01-11 19:19:08 EST
opendyslexic-fonts-0.600-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.